

CONFIG_MAPPING = [
    {
        "splits": [
            {
                "method": "in",
                "index": "product_index",
                "list": [
                    95132,
                    93935,
                    146738,
                    164267,
                    137232,
                    169226,
                    94553,
                    153428,
                    145613,
                    70366,
                    128024,
                    100646,
                    98880,
                    162642,
                    41611,
                    11727,
                    18910,
                    31279,
                    124031
                ]
            }
        ],
        "config": "training.json"
    },
    {
        "splits": [
            {
                "method": "not_in",
                "index": "product_index",
                "list": [
                    95132,
                    93935,
                    146738,
                    164267,
                    137232,
                    169226,
                    94553,
                    153428,
                    145613,
                    70366,
                    128024,
                    100646,
                    98880,
                    162642,
                    41611,
                    11727,
                    18910,
                    31279,
                    124031
                ]
            }
        ],
        "config": "training.json"
    },
]
